Description
IEC 62361-102 Recommendation R9

The SCL enumeration for phases is more restricted than the PhaseCode enumeration defined

in the CIM. It suits the physical equipment found in large substations but is inefficient for
modelling equipment found in distribution networks or consumer premises. At present users
are forced to define sets of Equipment and SubEquipment instances in order to model single

real-world devices.

Proposal descriptions

In IEC 61850-6, extend the existing tPhaseEnum to use the same enumerations as the CIM PhaseCode.

History

#1 - 09/13/2022 08:17 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

#2 - 06/21/2023 02:22 AM - Vladan Cvejic

- Tracker changed from WG10FutureWork to WG10 Future Work
- Needs More Information set to No

- Target edition set to Edition 3

- Assigned TF 61850-6 added

#3 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition changed from Edition 3 to Not assigned

#4 - 02/08/2024 05:23 AM - Vladan Cvejic

- Target edition changed from Not assigned to Next
